Send KYC email OTP
curl --request POST \
--url https://api.copby.digitalcop.shop/api/integrations/breb/kyc/otp/send \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"userAddress": "0x2222222222222222222222222222222222222222",
"email": "ana@example.com"
}
'const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
userAddress: '0x2222222222222222222222222222222222222222',
email: 'ana@example.com'
})
};
fetch('https://api.copby.digitalcop.shop/api/integrations/breb/kyc/otp/send', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.copby.digitalcop.shop/api/integrations/breb/kyc/otp/send"
payload = {
"userAddress": "0x2222222222222222222222222222222222222222",
"email": "ana@example.com"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text){
"status": "sent",
"expiresAt": "2023-11-07T05:31:56Z",
"debugCode": "123456"
}{
"error": "<string>",
"errorCode": "below_minimum"
}{
"error": "<string>",
"errorCode": "below_minimum"
}BRE-B
Send KYC email OTP
POST
https://api.copby.digitalcop.shop
/
api
/
integrations
/
breb
/
kyc
/
otp
/
send
Send KYC email OTP
curl --request POST \
--url https://api.copby.digitalcop.shop/api/integrations/breb/kyc/otp/send \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"userAddress": "0x2222222222222222222222222222222222222222",
"email": "ana@example.com"
}
'const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
userAddress: '0x2222222222222222222222222222222222222222',
email: 'ana@example.com'
})
};
fetch('https://api.copby.digitalcop.shop/api/integrations/breb/kyc/otp/send', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.copby.digitalcop.shop/api/integrations/breb/kyc/otp/send"
payload = {
"userAddress": "0x2222222222222222222222222222222222222222",
"email": "ana@example.com"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text){
"status": "sent",
"expiresAt": "2023-11-07T05:31:56Z",
"debugCode": "123456"
}{
"error": "<string>",
"errorCode": "below_minimum"
}{
"error": "<string>",
"errorCode": "below_minimum"
}Body
application/json